@import url("https://fonts.googleapis.com/css2?family=Poppins:weight@100;200;300;400;500;600;700;800&display=swap");


body {
    background-color: #eee;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}

.height {
    height: 10vh;
    width: 40%;
}


.table .table-img img {
    width: 55px;
    height: 45px;

}

.table .team-member-sm {
    width: 32px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.table .team-member {
    position: relative;
    width: 30px;
    white-space: nowrap;
    border-radius: 1000px;
    vertical-align: bottom;
    display: inline-block;
}

.table .order-list li img {
    border: 2px solid #ffffff;
    box-shadow: 4px 3px 6px 0 rgba(0, 0, 0, 0.2);
}

.table .team-member img {
    width: 70%;
    max-width: 70%;
    height: auto;
    border: 0;
    border-radius: 1000px;
}


.container{
    margin-bottom: 5%;
}

.search input {

    height: 45px;
    text-indent: 25px;
    border: 2px solid #d6d4d4;


}


.search input:focus {

    box-shadow: none;
   


}

.search .fa-search {

    position: absolute;
    top: 15px;
    left: 16px;

}
.mouna {
  
    width: 100%;
    margin-top: 2%;
    
}
body{
    background-color: #f6f6f6;
   
}

.swal2-modal {
   
    text-align: center;
}





.table:not(.table-sm) thead th {
    border-bottom: none;
    background-color: #eef4fd;
    color: black;

}
tr{
    background-color: #f5f7fa;
}



.table .order-list li .badge {
    background: rgba(227, 222, 228, 0.8);
    color: #6b6f82;
    margin-bottom: 6px;
}

.container{
    margin-bottom: 5%;
}


.bg-success {
    background-color: #54ca68 !important;
}

.bg-purple {
    background-color: #9c27b0 !important;
    color: #fff;
}

.bg-cyan {
    background-color: #10cfbd !important;
    color: #fff;
}

.bg-red {
    background-color: #f44336 !important;
    color: #fff;
}

.progress {
    -webkit-box-shadow: 0 0.4rem 0.6rem rgba(0,0,0,0.15);
    box-shadow: 0 0.4rem 0.6rem rgba(0,0,0,0.15);
}
button{
    margin-left: 78.5%;
}